local fn = _gn(0xCD9A485F2B383B44)
--- _INVENTORY_GET_INVENTORY_ITEM_CHILD
function Global.InventoryGetInventoryItemChild(inventoryId, childIndex)
	return fn(inventoryId, _i, childIndex, _i, _ri)
end
